# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.TaxCharges1

Packages that use TaxCharges1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of TaxCharges1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as TaxCharges1
Modifier and Type
Field
Description
`protected TaxCharges1`
ChargesInformation3.`tax`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return TaxCharges1
Modifier and Type
Method
Description
`TaxCharges1`
ObjectFactory.`createTaxCharges1()`
Create an instance of `TaxCharges1`
`TaxCharges1`
ChargesInformation3.`getTax()`
Gets the value of the tax property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type TaxCharges1
Modifier and Type
Method
Description
`void`
ChargesInformation3.`setTax(TaxCharges1 value)`
Sets the value of the tax property.